<div class="section section--pattern">
    <div class="container">
        <div class="section__header">
            <div class="heading"><strong>Основные</strong> этапы работ компании <strong class="color-red">DeCore групп</strong></div>
        </div>
        <div class="section__body">

        </div>
    </div>
</div><!-- .section stages -->
